<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>comManagerDied</key>
	<string>TI Communication Manager X has unexpectedly quit. Would you like to restart it, or quit TI Software Update?</string>
	<key>commManagerNotRunning</key>
	<string>TI Connect Manager X could not be started, TI Software Update will now quit.</string>
	<key>could not send email</key>
	<string>Could not send the feedback email. Please send an email directly to ti-cares@ti.com.</string>
	<key>couldnotQuitComManager</key>
	<string>TI Connect Manager X could not be quit.</string>
	<key>lowBattery</key>
	<string>The device '%@' has low batteries. Some features will be unavailable until they are replaced.</string>
	<key>quitComManager</key>
	<string>Are you sure you want TI Connect Manager X to quit?</string>
</dict>
</plist>
